/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .ZZKizN, .wC9gds, .HXtMB, .b70527188{ width:100%;}
    .yTolLPJeS{ display:block; }
    .WHcEYOiQ{ width:100%;display:block; }
    .C383764{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .s731211{ width:100%; }
    .YXdlB{ width:100%;}
    
    .XWYQt0KQ .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .XWYQt0KQ .rt-qiu-pic{ vertical-align: middle; }
    .XWYQt0KQ .rt-zhibo-time{ margin-right:20px; }
    .XWYQt0KQ .rt-zhibo-team{ padding:0 10px; }
    
    .ZZKizN > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .ZZKizN{ z-index:888888888888;}
    .ZZKizN > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .HfbbTo1x9{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .XWYQt0KQ .rt-zhibo-btn{ margin-left:0;}
    .B72188841{ display:block; }
    .B72188841 .SDTPtWWEWQ{ width:100%; }
    .b70527188 .fFVPhQUlOR{ width:100%; margin-top:20px ; }
    .R78332{ display:block; }
    .XWYQt0KQ .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .XWYQt0KQ .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .R78332 .W50532{ width:100%; }
    
    .Z1F6Tj .C372841 li a img{ width:120px;height: 100px; }
    .jHClX li{ font-size:14px; }
    .Z1F6Tj .C372841 li{ padding:10px 10px; }
    .R78332 .BbTBVTkH{ width:100%; margin-top:20px ;  }
    
    .aipkTi{ width:100%; }
    .HtmEg{ display:block; }
    .HtmEg .h2HMRaSx{ width:100%; }
    .HtmEg .h2HMRaSx .FcOEBxUqH .lgbQjQ{ width:100%; }
    
    .HtmEg .Rrdzr{ width:100%; margin-top:20px ; }
    
    .R78332 .G809836{ width:100%; }
    .R78332 .oYmTWIseoS{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .b70527188 {  padding-bottom: 340px;}
    
    .BWiaMnj{ display:block; }
    .BWiaMnj .RgNEyCe{ width:100%; }
    .RgNEyCe .XiXjWe{ display:block; }
    .BWiaMnj .RmpCFCdnDQ{ width:100%; margin-top:20px; }
    .RgNEyCe .XiXjWe div{ margin-right:0;}
    .RgNEyCe .XiXjWe div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .HtmEg .h2HMRaSx .FcOEBxUqH .ygUsk4s ul{
min-height:20vh !important;
}
    
    .XWYQt0KQ .rt-zhibo-team{  justify-content: center; }
    
    
    .xrUMNufTO{
        display: none;
    }
    
    .n435168 {
        display: none;
    }
    
    .zhOmUOe9{
        display: none;
    }
    
    .SDhHZWvp .RtjsCrJ {
        width: 100%;
    }
    
    .SDhHZWvp .u55814133 {
        margin-top: 20px;
        width:100%;
    }
    
    .SDhHZWvp {
    flex-wrap: wrap;
    }
    
    .ijdjZVohib li {
    line-height: 25px;}
    
    .ijdjZVohib .JVHUgp {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .QdLhNbL li {
    width: 23%;
    
    }
    
    .aHWhlgSvO:nth-child(2) .L20981226 .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}